@media (max-width: 1100px) {
  #jm-allpage #jm-header .djslider-override .slide-title, #jm-allpage #jm-header .djslider-override .slide-title a {
    font-size: 100% !important;
    white-space: inherit !important;
    overflow: inherit !important;
  }
}
@media (min-width: 1100px) {   
    
  .jm-top-contact .item {
    padding: 10px 8px 0 !important;
  }
}
.jm-category-module .mod-article-image img {
  width: 100% !important;
  margin-bottom: 10px !important;

}
@media (min-width: 769px) and (max-width: 1199px) {
  .jm-top-contact .item {
    text-align: center;
  }
}
.jm-category-module .mod-articles-category-title {
  font-weight: 600 !important;
}
#jm-top-menu {
  margin-top: 10px !important;
}
.jm-category-module .mod-article-image {
  padding: 10px 0 !important;
}
h3.page-header {
  font-size: 2em !important;
}
ul {
  list-style: none !important;
}
blockquote p {
  font-size: 14px !important;
  font-weight: 200 !important;
}
hr {
  margin: 0px 0 !important;
}
#jm-top-bar {
  line-height: 20px !important;
  padding-top: 10px !important;
}


.jm-top-contact .item {
  padding: 5px 5px 0 !important;
}
.jm-top-contact {
  margin: 0 !important;
}
table {
    overflow-x: auto !important;
    /*box-shadow: 0px 0px 20px #d3d2d2;*/
}
@media screen and (max-width:960px) {
  .rwd-table {
    overflow-x: scroll;
  }
}
table {
  border-collapse: collapse;
}
@media screen and (min-width:960px) {
  table {
    width: 100%;
  }
}
#jm-top-bar {
  text-align: center !important;
  justify-content: center !important;
  display: flex;
    padding-bottom: 5px !important;
}
@media (min-width: 320px) and (max-width: 480px) {
    .pull-top1 {
        float: none;
    }
    
    .pull-top2 {
        float:none;
    }
    
  .topbar2 #jm-top-bar1 {
    width: 100% !important;
  }
  .topbar2 #jm-top-bar2 {
    width: 100% !important;
  }
}
@media (min-width: 481px) and (max-width: 768px) {
    .pull-top1 {
        float: none;
    }
    
    .pull-top2 {
        float:none;
    }    
    
  .topbar2 #jm-top-bar1 {
    width: 100% !important;
  }
  .topbar2 #jm-top-bar2 {
    width: 100% !important;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
    .pull-top1 {
        float: left;
    }
    
    .pull-top2 {
        float:right;
    }    
    
    
  .topbar2 #jm-top-bar1 {
    width: 100% !important;
  }
  .topbar2 #jm-top-bar2 {
    width: 100% !important;
  }
}
@media (min-width: 1025px) {

        .pull-top1 {
        float: left;
    }
    
    .pull-top2 {
        float:right;
    } 
  .topbar2 #jm-top-bar1 {
    width: 50% !important;
  }
  .topbar2 #jm-top-bar2 {
    width: 50% !important;
  }
}

#jm-top-bar .nav.menu > li {
    border: none !important;
    padding: 0 5px !important;
}

#jm-allpage #jm-page-settings .nav.menu .contrast button {
    padding: 2px 4px !important;
}

#jm-allpage .jmm-counter.default .jm-count {
    display: none !important;
}



#jm-logo-nav {
    padding-top: 10px !important;
    padding-bottom: 10px !important;

}

.sticky-bar #jm-bar {
    border-bottom: none!important;
}

.zoom {
  transition: transform .2s;
}

.zoom:hover {
  transform: scale(1.2);
}



tr > td > p {
    padding: 10px !important;
}


tr > td > span {
    padding: 10px !important;
}
.alert {
    
    margin-bottom: 0px !important;
    background-color: #fbe2e0;
}

.nav.menu li a, .nav.menu li span.separator {
    background: none !important;
}

[class^="os-gallery-tabs-main"] .osgalery-cat-tabs {
    display: none !important;
}

p.readmore {
    text-align: left !important;
}

.font-weight-light {
    font-weight: 400;
}

.fs--16 {
    font-size:16px;
}

.fs--14 {
    font-size:14px;
}
